Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnServerProductPlugin'
  s.version          = '13.7.1-SNAPSHOT'
  s.summary          = 'The WebID auto-ident on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdAutoIdentOnServerProductPlugin/13.7.1/WebIdAutoIdentOnServerProductPlugin.framework-v13.7.1-SNAPSHOT-1284.zip', :sha256 => '4cd65bc1e13bdd86c0d8da70caf9d0ea41641843977e6323b1722135c01224fe' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnServerProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "11.4.2"
  s.dependency "WebIdIosIdentScanPlugin", "12.6.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.6.0"
end
