Pod::Spec.new do |s|
  s.name             = 'WebIdPayOnServerProductPlugin'
  s.version          = '13.4.0-SNAPSHOT'
  s.summary          = 'The WebID pay on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdPayOnServerProductPlugin/13.4.0/WebIdPayOnServerProductPlugin.framework-v13.4.0-SNAPSHOT-1246.zip', :sha256 => 'c48c5150548249ee9b1baaaf09c1da5db5ef27eec63317f4a82b0be33cb70b53' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdPayOnServerProductPlugin.xcframework'

  s.dependency "WebIdIosBankIdentPlugin", "10.2.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdDigitalSigningPlugin", "11.2.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdIosIdentScanPlugin", "12.3.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdOnServerDocumentScanner", "12.3.0-SNAPSHOT" #branch:snapshots
end
