Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentPlugin'
  s.version          = '10.6.0-SNAPSHOT'
  s.summary          = 'The WebID video-ident plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdVideoIdentPlugin/10.6.0/WebIdVideoIdentPlugin.framework-v10.6.0-SNAPSHOT-369.zip', :sha256 => '9c0a1e07be455f921792e9412ee7732f43219e999cba0c1fc42a96175b33a03a' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentPlugin.xcframework'

  s.dependency "DeviceKit", "5.2.2"
  s.dependency "AhoyKit", "6.1.0"
  s.dependency "WebIdPluginCore", "12.3.2"
  s.dependency "AhoyWebRTC", "1.8.0"
end
