Pod::Spec.new do |s|
  s.name             = 'WebIdVideoIdentProductPlugin'
  s.version          = '13.0.1-SNAPSHOT'
  s.summary          = 'The WebID video-ident product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdVideoIdentProductPlugin/13.0.1/WebIdVideoIdentProductPlugin.framework-v13.0.1-SNAPSHOT-1164.zip', :sha256 => '464177e5569d6f8821e0da061cc488b065bd5c8c9fbb3e437dfe66bfdc8cd5a7' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdVideoIdentProductPlugin.xcframework'

  s.dependency "WebIdIosIdentScanPlugin", "12.0.0"
  s.dependency "WebIdOnServerDocumentScanner", "12.0.0"
  s.dependency "WebIdDigitalSigningPlugin", "11.0.0"
  s.dependency "WebIdVideoIdentPlugin", "10.0.0"
end
